#ifndef LVGL_SUPPORT_H
#define LVGL_SUPPORT_H

#include "freertos/FreeRTOS.h"
#include "freertos/task.h"

static inline uint32_t lvgl_support_millis(void) {
    return xTaskGetTickCount() * portTICK_RATE_MS;
}

#endif